$(function () {
	// Slideshow 3
	$("#slider3").responsiveSlides({
		auto: true,
		pager: false,
		nav: true,
		speed: 500,
		namespace: "callbacks",
		before: function () {
			$('.events').append("<li>before event fired.</li>");
		},
		after: function () {
			$('.events').append("<li>after event fired.</li>");
		}
	});
});
$(document).ready(function($) {
  $("<select />", {
    'class': 'nav-option'
  }).appendTo(".main-menu");
  
  $('.main-menu .topnav li').each(function() {
    var el = $(this), cur_link = el.children('a');
    if (!el.parent('ul').hasClass('sub-menu')) {
      $('<option />', {
        'value'   : cur_link.attr('href'),
        'text'    : cur_link.text()
      }).appendTo('.main-menu select');
    }
    else {
      $('<option />', {
        'value'   : cur_link.attr('href'),
        'text'    : '-- ' +cur_link.text()
      }).appendTo('.main-menu select');
    }
  });
  $('.main-menu select').change(function() {
    window.location = $(this).find('option:selected').val();	
  });
});