<?php
load_theme_textdomain('amiran98',get_template_directory().'/lang');
include 'guide.php';
$args = array(
	'flex-width'    => true,
	'width'         => 250,
	'flex-height'    => true,
	'height'        => 100,
	'default-image' => get_template_directory_uri() . '/images/eng-Amiran98.png',
);
add_theme_support( 'custom-header', $args );
$args = array(
	'default-color' => '000000',
	'default-image' => get_template_directory_uri() . '/images/bg.jpg',
);
add_theme_support( 'custom-background', $args );
if ( ! isset( $content_width ) ) $content_width = 678;
add_editor_style();
add_theme_support('post-thumbnails');
add_theme_support( 'automatic-feed-links' );
function register_my_menus() {
register_nav_menus(
array(
'top-menu' => __( 'Primary menu','amiran98')
)
);
}
add_action( 'init', 'register_my_menus' );

function wpe_excerptlength_index($length) {
    return 60;
}
function wpe_excerpt($length_callback='', $more_callback='') {
    global $post;
    if(function_exists($length_callback)){
        add_filter('excerpt_length', $length_callback);
    }
    if(function_exists($more_callback)){
        add_filter('excerpt_more', $more_callback);
    }
    $output = get_the_excerpt();
    $output = apply_filters('wptexturize', $output);
    $output = apply_filters('convert_chars', $output);
    $output = '<p>'.$output.'</p>';
    echo $output;
}

if ( function_exists('register_sidebar') )
register_sidebar(array(
	'name' => 'sidebar',
	'before_widget' => '<div class="rightBox">
			<div class="rightBoxTop"></div>
			<div class="rightBoxMid">',
	'after_widget' => '</div>	
			<div class="rightBoxBottom"></div>
		</div>',
	'before_title' => '<h2>',
	'after_title' => '</h2>',
));
function post_image_thumbnail() {
    if ( has_post_thumbnail() ) {
        the_post_thumbnail('thumbnail');
    }
    else {
        echo '<img alt="No-Preview" src="' .  get_stylesheet_directory_uri() . '/images/no-preview.png" />';
    }
}
?>