<?php get_header () ; ?>
<?php get_template_part('includes/breadcrumbs'); ?>

<div id = "content">
  <?php if (have_posts()) : while (have_posts()) : the_post();?>
  <div class = "post">
    <div class = "title">
      <h2><a href = "<?php the_permalink()?>" title ="<?php the_title()?>">
        <?php the_title()?>
        </a></h2>
    </div>
    <div class = "date">
      <?php the_time('j F , Y');?>
    </div>
    <div class = "post-top"></div>
    <div class = "post-body">
      <div class = "margin">
        <div class = "meta-post">
          <div class = "cat-post">
            <?php _e('Filed under&#58;','amiran98'); ?>
            <?php the_category('/ ') ?>
          </div>
        </div>
        <div class = "clear"></div>
        <div class="postThumb">
          <?php post_image_thumbnail(); ?>
        </div>
        <div class = "excerpt">
          <?php wpe_excerpt('wpe_excerptlength_index', ''); ?>
        </div>
      </div>
    </div>
    <div class = "post-bottom"></div>
  </div>
  <a href="<?php the_permalink(); ?>" class="readmore">
  <?php _e('Read More','amiran98'); ?>
  </a>
  <div class = "author-post">
    <?php  the_author(); ?>
  </div>
  <div class = "comment-post">
    <?php comments_number(esc_html__('0 Comments','amiran98'), esc_html__('1 Comment','amiran98'), '% '.esc_html__('Comments','amiran98') );?>
  </div>
  <?php endwhile;?>
  <div class="wp-pagenavi">
    <div class="next">
      <?php next_posts_link(__('Older Posts &raquo;', 'amiran98')) ?>
    </div>
    <div class="prev">
      <?php previous_posts_link(__('&laquo; Newer Posts', 'amiran98')) ?>
    </div>
  </div>
  <?php else : ?>
  <div class = "post-404"><img alt="Error404" src="<?php echo get_template_directory_uri(); ?>/images/not_found.png" />
    <h4>
      <?php _e('The page you requested could not be found. Try refining your search, or use the navigation above to locate the post.','amiran98');?>
    </h4>
  </div>
  <?php endif ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>