<?php get_header(); ?>

<div id = "content">
  <?php if (have_posts()) : while (have_posts()) : the_post();?>
  <div class = "post">
    <div class = "title">
      <h2><a href = "<?php the_permalink()?>" title ="<?php the_title()?>">
        <?php the_title()?>
        </a></h2>
    </div>
    <div class = "date">
      <?php the_time('j F , Y');?>
    </div>
    <div class = "post-top"></div>
    <div class = "post-body">
      <div class = "margin">
        <div class = "meta-post">
          <?php get_template_part('includes/breadcrumbs'); ?>
        </div>
        <div class = "single-content">
          <?php the_content();?>
        </div>
        <div class="postTags"><span>
          <?php _e('Tags:', 'amiran98') ?>
          </span> <br />
          <ul class = "tagbox">
            <li><?php the_tags('',', ',''); ?></li>
          </ul>
        </div>
        <div class="rel">
          <p>
            <?php _e('Related posts:', 'amiran98') ?>
          </p>
          <?php

$related = get_posts( array( 'category__in' => wp_get_post_categories($post->ID), 'numberposts' => 5, 'post__not_in' => array($post->ID) ) );
if( $related ) foreach( $related as $post ) {
setup_postdata($post); ?>
          <ul>
            <li> <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
              <?php the_title(); ?>
              </a> </li>
          </ul>
          <?php }
wp_reset_postdata(); ?>
        </div>
        <div id="author-info">
          <h4>
            <?php _e('about author:', 'amiran98') ?>
            <?php the_author_link(); ?>
          </h4>
          <div id="author-image"> <a href="<?php the_author_meta('user_url'); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '150', '150' ); ?></a> </div>
          <div id="author-bio">
            <p>
              <?php the_author_meta('description'); ?>
            </p>
            <p>
              <?php _e('see author posts:', 'amiran98') ?>
              <?php the_author_posts_link(); ?>
            </p>
          </div>
        </div>
        <!--Author Info--> 
        
      </div>
    </div>
    <div class = "post-bottom"></div>
  </div>
  <div class="comments-template">
    <?php comments_template(); ?>
  </div>
  <?php endwhile;?>
  <?php endif ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>